.btn-back {
  position: relative;
  margin: auto;
  transition: all 0.2s ease;
}

.btn-back span {
  position: relative;
  font-size: 16px;
  text-transform: uppercase;
  vertical-align: middle;
}
.btn-back svg {
  position: relative;
  top: 0;
  margin-right: 10px;
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke: #2196f3;
  stroke-width: 2;
  transform: translateX(5px);
  transition: all 0.3s ease;
  margin-top: 60px;
}
.btn-back:hover:before {
  width: 100%;
}
.btn-back:hover svg {
  transform: translateX(0);
}
.btn-back:active {
  transform: scale(0.96);
}

.input-img {
  width: 260px;
  height: 250px;
  /* background-color: black; */
  opacity: 0;
  position: absolute;
  top: 20%;
  left: 14.2%;
  cursor: pointer;
}

.add-img {
  width: 80%;
  height: 250px;
  cursor: pointer;
  border: 2px dashed #2196f3;
  border-radius: 10px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.nameGroup{
  border-radius: 10px;
  box-shadow: 0 10px 30px rgba(65, 72, 86, 0.05);
  position: relative;
  width: 50%;
  height: 55px;
  color: #414856;
  border: 0;
  box-sizing: border-box;
  outline: none;
  padding: 0 40px 0 20px;
  cursor: pointer;
}

.detailGroup{
  border-radius: 10px;
  box-shadow: 0 10px 30px rgba(65, 72, 86, 0.05);
  position: relative;
  width: 50%;
  /* height: 55px; */
  color: #414856;
  border: 0;
  box-sizing: border-box;
  outline: none;
  padding: 15px 40px 15px 20px;
  cursor: pointer;
}